/**
 * @def ETLEGACY_VERSION
 * @brief Version in long format.
 *
 * If the current commit is tagged, then it is just the tag.
 * Otherwise, it consists of three parts separated by dashes:
 * 1. most recent tag
 * 2. commits made since last tagging
 * 3. abbreviated SHA1 of the current commit
 */
#define ETLEGACY_VERSION "v2.71a"

/**
 * @def ETLEGACY_VERSION_SHORT
 * @brief Version in short format. Contains only the most recent tag.
 */
#define ETLEGACY_VERSION_SHORT "v2.71a"

/**
* @def PRODUCT_VERSION
* @brief Version data used for windows RC compiler
*/
#define PRODUCT_VERSION 2,71,0,0
#define PRODUCT_VERSIONSTR "2.71.0"
